- Qt 6.11
- Qt Graphs
- C++ Classes
- QtGraphs
- QGraphsLine
- Qt Graphs | Commercial or GPLv3

# QGraphsLine Class

The QGraphsLine class encapsulates properties of lines on a graph. More...

Header: | `#include <QGraphsLine>`
CMake: | `find_package(Qt6 REQUIRED COMPONENTS Graphs)` `target_link_libraries(mytarget PRIVATE Qt6::Graphs)`
qmake: | `QT += graphs`
In QML: | graphsline

- List of all members, including inherited members

## Public Functions

class QGraphsLine & | operator=(QGraphsLine &&other)

## Detailed Description

## Member Function Documentation

### `[default]` class QGraphsLine &QGraphsLine::operator=(QGraphsLine &&other)

Move-assigns other to this QGraphsLine instance.

Note: The moved-from object other is placed in a partially-formed state, in which the only valid operations are destruction and assignment of a new value.